@keyframes banrun1{
	0%{transform: scale(1)}
	50%{transform: scale(1.05)}
	100%{transform: scale(1)}
}

/* @keyframes banrun2{
	0%{transform: scale(1)}
	50%{transform: scale(1.5)}
	100%{transform: scale(1)}
} */


.swiper-button-next, .swiper-button-prev,.s5_b_b .swiper-slide a img,.ejdh_r a::after,.allb_t ul li a img,.qyjj_b_t h3,.qyjj_b_t h3::after,.qyjj_b_t h3 span,
.qyjj_b_t h3 i,.hxjs ul li,.hxjs ul li img,.hxjs ul li h3,.hxjstxt,.lxwm_l ul li::before,.lxwm_l ul li span,.xwzx_t a h3,.xwlist a h3,.xwlist a h6,
.zdal ul li a img,.zdal ul li a h3,.almore a::before,.almore a::after,.s3_t h6,.navlist,.hxjsnr{
    transition: 0.6s ease-in-out;
    -ms-transition: 0.6s ease-in-out;
    -o-transition: 0.6s ease-in-out;
    -webkit-transition: 0.6s ease-in-out;
    -moz-transition: 0.6s ease-in-out;
}
.divbox{width: 1400px;margin: 0 auto;}
.ej_banner{overflow: hidden;position: relative;}
.ej_banner img{width: 100%;}
.ej_banner_list{position: absolute;top: 60%;left: 0;width: 100%;}
.ej_banner_list .sybt h2,.ej_banner_list .sybt h4{color: #fff;}
.ej_banner2 .ej_banner_list{top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.ej_banner_list span,.ywly2 span{display: block;width: 62px;height: 62px;line-height: 62px;text-align: center;font-size: 16px;color: #fff;border-radius: 50%;
	background: #f0272f;margin-top: 90px;cursor: pointer;
}
.ej_banner_list span:hover,.ywly2 span:hover{background: #333;}
.ej_banner2 .ej_banner_list p{font-size: 16px;color: #fff;width: 83%;margin-top: 26px;}

.style_list{text-align: center;margin-top: 80px;}
.style_list li{display: inline-block;margin: 0 6px;}
.style_list li a{font-size: 16px;color: #afafaf;display: block;width: 40px;height: 40px;line-height: 40px;text-align: center;border: 1px solid #c2c2c2;box-sizing: border-box;}
.style_list ol{display: inline-block;vertical-align: middle;padding-left: 28px;}
.style_list ul{display: inline-block;vertical-align: middle;}
.style_list li a:hover,.style_list .active a{border: 1px solid transparent;background-color: #006bb7;color: #fff}

.ejdh{font-size: 0;border-bottom: 1px solid rgba(51,51,51,.1);}
.ejdh_l,.ejdh_r{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.ejdh_l{width: 35%;}
.ejdh_r{width: 65%;text-align: right;}
.ejdh_l ul{font-size: 0;}
.ejdh_l ul li{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.ejdh_l ul li a,.ejdh_l ul li i{display: inline-block;vertical-align: middle;box-sizing: border-box;font-size: 14px;color: #333;}
.ejdh_l ul li i{margin: 0 6px;}
.ejdh_l ul li:last-of-type i{display: none;}
.ejdh_l ul li a:hover{color: #f0272f;}
.ejdh_r a{font-size: 16px;color: #333;line-height: 68px;padding: 0 25px;position: relative;}
.ejdh_r a::after{content: '';display: block;width: 0;height: 3px;background: #f0272f;position: absolute;bottom: -26px;left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}
.ejdh_r a.ac::after,.ejdh_r a:hover::after{width: 100%;}

.allb_t{padding: 70px 84px;background: #f1f2f6;box-sizing: border-box;}
.allb_t ul{font-size: 0;}
.allb_t ul li{display: inline-block;vertical-align: top;box-sizing: border-box;margin-right: 1.5%;width: 32.3333%;margin-bottom: 40px;}
.allb_t ul li:nth-of-type(3n){margin-right: 0;}
.allb_t ul li a{display: block;}
.allb_t ul li a img{width: 100%;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
}
.altxt{padding: 28px 50px 30px;box-sizing: border-box;}
.altxt h3{font-size: 18px;color: #333;}
.altxt h4{display: none;}
.altxt h4 span,.altxt h4 i{display: inline-block;vertical-align: middle;box-sizing: border-box;font-size: 16px;color: rgba(51,51,51,.7);}
.altxt h4 i{margin: 0 20px;}
.allb_t ul li a:hover img{
	filter: initial;
	-webkit-filter: initial;
	-o-filter: initial;
	-moz-filter: initial;
}
.allb_t ul li a:hover{background: #fff;}

.allb_b{padding: 45px 0 510px;background: url(../images/albg_02.jpg) center center;background-size: cover;text-align: center;}
.allb_b ul{font-size: 0;}
.allb_b ul li{display: inline-block;margin-right: 40px;}
.allb_b ul li:first-of-type{margin-right: 310px;}
.allb_b ul li:last-of-type{margin-left: 310px;margin-right: 0;}
.allb_b ul li a{display: block;font-size: 18px;color: #333;}
.allb_b ul li.ac a{font-size: 20px;}
.allb_b ul li a:hover{color: #f0272f;}
.allb_b ul li a i{color: rgba(51,51,51,.5);display: inline-block;margin-left: 20px;}
.allb_b ul li a:hover i{color: #f0272f;}

.qyjj{padding-top: 83px;}
.qyjj .sybt{margin-bottom: 36px;}
.qyjj .sybt h4,.qyjj .sybt h2{color: #071428;}
.qyjj_t{font-size: 0;}
.qyjj_tl,.qyjj_tr{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.qyjj_tl{padding-right: 150px;}
.qyjj_tl p{font-size: 16px;color: #071428;}
.qyjj_tr img{width: 100%;}

.qyjj_b{padding-top: 68px;}
.qyjj_b_t{border-bottom: 1px solid rgba(12,37,48,.2);font-size: 0;text-align: center;margin-bottom: 50px;}
.qyjj_b_t h3{display: inline-block;vertical-align: middle;box-sizing: border-box;padding: 0 82px;position: relative;cursor: pointer;}
.qyjj_b_t h3 span,.qyjj_b_t h3 i{display: inline-block;vertical-align: middle;color: #071428;font-size: 18px;line-height: 80px;}
.qyjj_b_t h3 span{margin-right: 18px;font-size: 24px;}
.qyjj_b_t h3::after{content: '';display: block;width: 0;height: 3px;background: #f0272f;position: absolute;left: 50%;bottom: -2px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}
.qyjj_b_t h3.ac::after,.qyjj_b_t h3:hover::after{width: 100%;}
.qyjj_b_t h3.ac span,.qyjj_b_t h3.ac i,.qyjj_b_t h3:hover span,.qyjj_b_t h3:hover i{color: #f0272f;}
.qyjj_b_list{display: none;font-size: 0;}
.qyjj_b_list.ac{display: block;}
.qyjj_b_list_l,.qyjj_b_list_r{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.qyjj_b_list_l img{width: 100%;}
.qyjj_b_list_r{padding-left: 90px;}
.qyjj_b_list_r h3{font-size: 36px;color: #071428;line-height: 36px;margin-bottom: 26px;}
.qyjj_b_list_r p{font-size: 16px;color: #0c2530;}

.hxjs{padding-top: 80px;}
.hxjs ul{margin-top: 36px;font-size: 0;}
.hxjs ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 13.3%;margin-right: 1%;overflow: hidden;position: relative;cursor: pointer;}
.hxjs ul li:last-of-type{margin-right: 0;}
.hxjs ul li.ac{width: 42.8%;}
.hxjs ul li img{height: 100%;}
.hxjstxt{position: absolute;left: 0;width: 100%;text-align: center;bottom: 6%;}
.hxjstxt h6 img:last-of-type{display: none;}
.hxjstxt h3{font-size: 24px;color: #fff;margin-top: -20px;}
.hxjs ul li.ac h6 img:first-of-type{display: none;}
.hxjs ul li.ac h6 img:last-of-type{display: inline-block;}
.hxjs ul li.ac h3{margin-top: 5px;}
.hxjs ul li.ac .hxjstxt{bottom: 10%;}

.hxjsnr{position: absolute;top: 38%;left: 0;width: 100%;padding: 20px;box-sizing: border-box;opacity: 0;text-align: center;}
.hxjs ul li.ac .hxjsnr{opacity: 1;}
.hxjsnr p{font-size: 40px;color: #fff;font-family: cursive;}
.hxjs ul li::before{content: '';display: block;width: 100%;height: 100%;background: rgba(51,51,51,.5);position: absolute;top: 0;left: 0;}

.ldtd{padding: 85px 0 100px;}
.tdlist{position: relative;}
.tdlist .sybt{margin-bottom: 45px;}
.tdlist .swiper-slide img{width: 100%;border-radius: 6px;}
.tdlist .swiper-slide{padding: 0 23px 60px;box-sizing: border-box;background: url(../images/ldbg_03.jpg) center center;background-size: 100% 100%;text-align: center;}
.tdlist .swiper-slide h3{margin-top: 36px;margin-bottom: 10px;font-size: 24px;color: #333;}
.tdlist .swiper-slide h4{font-size: 20px;color: #333;margin-bottom: 10px;}
.tdlist .swiper-slide p{font-size: 18px;color: #9c9c9c;height: 270px;text-align: left;text-indent: 2em;}
.tdlist .swiper-button-next,.tdlist .swiper-button-prev{width: 58px;height: 58px;line-height: 58px;text-align: center;color: rgba(169,169,169,.6);font-size: 20px;
	border: 1px solid rgba(169,169,169,.6);border-radius: 50%;background: #fff;top: 4%;
}
.tdlist .swiper-button-prev{left: 90%;}
.tdlist .swiper-button-prev:hover,.tdlist .swiper-button-next:hover{background: #f0272f;color: #fff;border: 1px solid #f0272f;}

.yqwh{padding: 85px 0 120px;background: url(../images/whbg_02.jpg) center center;background-size: 100% 100%;}
.whlb{margin-top: 30px;}
.whlist{background: #f6f7fb;font-size: 0;padding: 32px 0;margin-bottom: 10px;box-sizing: border-box;}
.whlist_l,.whlist_r{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.whlist_l{width: 15%;text-align: center;}
.whlist_r{width: 85%;border-left: 1px solid rgba(12,37,48,.1);padding-left: 52px;padding-right: 200px;}
.whlist_r h3{font-size: 24px;color: #333;margin-bottom: 12px;}
.whlist_r p{font-size: 16px;color: #0c2530;}
.whlist:nth-of-type(3){background: url(../images/whlistbg_03.jpg) center center;background-size: 100% 100%;}
.whlist:nth-of-type(3) .whlist_l{width: 40%;text-align: left;padding-left: 94px;}
.whlist:nth-of-type(3) .whlist_r{width: 60%;border: none;padding-right: 20px;}
.whlist:nth-of-type(3) .whlist_l h3,.whlist:nth-of-type(3) .whlist_r h3{font-size: 32px;color: #fff;margin-bottom: 12px;}
.whlist:nth-of-type(3) .whlist_l p,.whlist:nth-of-type(3) .whlist_r p{font-size: 18px;color: #fff;}

.hzhb{padding: 106px 0 42px;background: url(../images/hzbg_02.jpg) center center;background-size: cover;}
.hz_t{margin-bottom: 120px;text-align: center;font-size: 0;}
.hz_t a{display: inline-block;padding: 0 86px;line-height: 60px;background: #333;font-size: 18px;color: #fff;}
.hz_t a.ac{background: #f0272f;}
.hz_b ul{font-size: 0;text-align: center;}
.hz_b ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 15%;margin-right: 2%;margin-bottom: 25px;}
.hz_b ul li a{display: block;box-shadow: 0 0 10px 3px #ececec;}
.hz_b ul li a img{width: 100%;}
.hz_b ul li:nth-of-type(6),.hz_b ul li:nth-of-type(17){margin-right: 0;}

.lxwm{font-size: 0;}
.lxwm_l,.lxwm_r{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.lxwm_l{width: 41.4%;padding-left: 13.5%;}
.lxwm_r{width: 58.6%;position: relative;}
.lxwm_r h2{font-size: 24px;color: #f0272f;font-weight: bold;position: absolute;right: 10%;bottom: 10%;}
.lxwm_r img{width: 100%;}
.lxwm_l ul{margin-top: 18px;}
.lxwm_l ul li{font-size: 0;position: relative;padding: 15px 0;position: relative;cursor: pointer;}
.lxwm_l ul li::before{content: '';display: block;width: 110%;height: 100%;box-shadow: 0 0 10px 3px #e3eaf4;position: absolute;top: 0;left: -5%;
	background: rgba(255,255,255,.67);opacity: 0;
}
.lxwm_l ul li h6,.lxwm_l ul li h3{display: inline-block;vertical-align: top;box-sizing: border-box;position: relative;}
.lxwm_l ul li h6{width: 18%;}
.lxwm_l ul li h3{width: 82%;font-size: 16px;color: #7b7b7b;line-height: 27px;}
.lxwm_l ul li h6 span{display: block;width: 46px;height: 46px;text-align: center;border-radius: 50%;font-size: 20px;color: #333;line-height: 46px;}
.lxwm_l ul li h3 strong{font-size: 20px;color: #333333;line-height: 28px;display: block;}
.lxwm_l ul li:hover::before{opacity: 1;}
.lxwm_l ul li:hover h6 span{background: #f0272f;color: #fff;}
.lxwm_l ul li h3 strong i{font-size: 16px;}
.lxwm_l ul li:last-of-type strong{line-height: 30px;}

.xwzx_t{padding: 70px 0 100px;font-size: 0;}
.xwzx_t a{display: block;font-size: 0;}
.xwzx_tl,.xwzx_tr{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.xwzx_tl{padding-right: 200px;}
.xwzx_tr{padding-right: 50px;}
.xwzx_tr img{width: 100%;}
.xwzx_tl h4{font-size: 16px;color: #333;margin-bottom: 30px;}
.xwzx_tl h3{font-size: 24px;color: #333;line-height: 32px;margin-bottom: 36px;}
.xwzx_tl p{font-size: 16px;color: #333;}
.xwzx_tl h6{margin-top: 36px;}
.xwzx_tl h6 i,.xwzx_tl h6 img{display: inline-block;vertical-align: middle;}
.xwzx_tl h6 i{font-size: 16px;color: #f0272f;margin-right: 20px;}
.xwzx_t a:hover h3{color: #f0272f;}

.xwzx_c{padding: 106px 0;background: #f1f2f6;}
.xwlist{margin-bottom: 18px;}
.xwlist a{display: block;padding: 46px 230px 46px 55px;box-sizing: border-box;background: #fff;position: relative;width: 75%;}
.xwlist a h3{font-size: 20px;color: #333;margin-bottom: 15px;}
.xwlist a p{font-size: 16px;color: rgba(51,51,51,.7);}
.xwlist a h6{display: block;width: 48px;background: #333;padding: 5px 0;font-size: 16px;color: #fff;font-family: htl;text-align: center;position: absolute;
	top: 0;left: 100%;
}
.xwlist a h6 i{display: block;width: 16px;height: 1px;background: #fff;margin: 0 auto;}
.xwlist a:hover h3{color: #f0272f;}
.xwlist a:hover h6{background: #f0272f;}
.xwzx_b{background: url(../images/xwbg_02.jpg) center center;background-size: cover;padding: 70px 0 380px;}
.xwzx_b ul{width: 75%;}

.xwxq{padding: 100px 0 90px;font-size: 0;}
.xwxq_l,.xwxq_r{display: inline-block;vertical-align: top;box-sizing: border-box;}
.xwxq_l{width: 58%;}
.xwxq_r{width: 42%;padding-left: 185px;padding-right: 40px;}
.xwxq_l h2{font-size: 36px;color: #333;line-height: 42px;margin-bottom: 16px;}
.xwxq_l h4{font-size: 16px;font-family: Arial;}
.xwxqtxt{margin-top: 35px;padding-top: 30px;border-top: 1px solid rgba(51,51,51,.1);}
.xwxqtxt p{font-size: 16px;color: #333;line-height: 32px;margin-bottom: 32px;text-indent: 2em;}
.xwxqtxt p img{max-width: 100%;height: auto;margin-left: -2em;}
.xwxqtxt p strong,.xwxqtxt h4{font-weight: bold;font-size: 16px;color: #333;}
.xwxqtxt{font-size: 0;}
.xwxqtxt h6,.xwxqtxt h5{display: inline-block;vertical-align: middle;box-sizing: border-box;margin-bottom: 20px;}
.xwxqtxt h6{width: 35%;}
.xwxqtxt h6 img{width: 100%;height: auto;}
.xwxqtxt h5{width: 65%;font-size: 14px;color: #333;padding-left: 20px;line-height: 24px;}
.xwxqtxt h5 em{font-size: 22px;color: #333;}
.xwxqtxt h5 u{text-decoration: none;font-size: 14px;color: #333;font-weight: bold;}
.sxyy{margin-top: 60px;font-size: 0;}
.sxyy a{display: inline-block;width: 49%;margin-right: 1%;padding: 0 38px;line-height: 57px;background: #333;box-sizing: border-box;}
.sxyy a:last-of-type{margin-right: 0;text-align: right;}
.sxyy a span,.sxyy a i{display: inline-block;vertical-align: middle;font-size: 18px;font-family: Arial;color: #fff;}
.sxyy a i{margin-left: 20px;color: rgba(255,255,255,.5);}
.sxyy a:hover{background: #f0272f;}
.xwxq_r h3{font-size: 24px;color: #333;margin-bottom: 26px;}
.xwxqlist{border-bottom: 1px dashed rgba(51,51,51,.3);}
.xwxqlist a{display: block;padding: 12px 0;}
.xwxqlist a h4{font-size: 18px;color: #333;line-height: 24px;margin-bottom: 10px;}
.xwxqlist a p{font-size: 16px;color: #ababab;}
.fhlb{margin-top: 55px;}
.fhlb a{display: block;width: 250px;line-height: 58px;text-align: center;font-size: 16px;color: #fff;background: #333;}
.fhlb a:hover{background: #f0272f;}

.ywly1{padding: 130px 0 280px;}
.ywly1 p{font-size: 16px;color: #0c2530;margin-top: 26px;width: 72%;}
.gqczx1{background: url(../images/qgczx1bg_02.jpg) center center;background-size: cover;}
.gqczx2{background: url(../images/qgczx2bg_02.jpg) center center;background-size: cover;}
.ywly2{padding: 195px 0 150px;}
.ywly2 h2{font-size: 40px;color: #fff;line-height: 56px;margin-bottom: 50px;}
.ywly2 h3{font-size: 24px;color: #fff;line-height: 36px;margin-bottom: 22px;}
.ywly2 p{font-size: 16px;color: #fff;width: 48%;text-align: justify;}

.zdal{padding: 110px 0 100px;}
.zdal h2{font-size: 40px;color: #0c2530;line-height: 56px;margin-bottom: 32px;}
.zdal ul{font-size: 0;}
.zdal ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 32%;margin-right: 2%;margin-bottom: 36px;}
.zdal ul li:nth-of-type(3n){margin-right: 0;}
.zdal ul li a{display: block;}
.zdal ul li a h6{position: relative;overflow: hidden;}
.zdal ul li a h6 img{width: 100%;}
.zdal ul li a h3{font-size: 16px;color: #333;margin-top: 16px;}
.zdal ul li a:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.zdal ul li a:hover h3{color: #f0272f;}
.almore a{display: block;width: 62px;height: 62px;text-align: center;line-height: 62px;background: #f0272f;border-radius: 50%;position: relative;margin: 60px auto 0;
	font-size: 14px;color: #fff;
}
.almore a::before{content: '';display: block;width: 100%;height: 100%;border: 6px solid rgba(240,39,47,.14);position: absolute;top: 50%;left: 50%;border-radius: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
}
.almore a::after{content: '';display: block;width: 100%;height: 100%;border: 16px solid rgba(240,39,47,.06);position: absolute;top: 50%;left: 50%;border-radius: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
}
.almore a:hover::before{border: 16px solid rgba(240,39,47,.14);}

.gcz1{background: url(../images/gcz1bg_03.jpg) center center;background-size: cover;}
.gcz2{background: url(../images/gcz2bg_02.jpg) center center;background-size: cover;}
.yyfw1{background: url(../images/yyfw1bg_03.jpg) center center;background-size: cover;}
.yyfw2{background: url(../images/yyfw2bg_02.jpg) center center;background-size: cover;}
.tzgl1{background: url(../images/tzgl1_02.jpg) center center;background-size: cover;}
.tzgl2{background: url(../images/tzgl2bg_02.jpg) center center;background-size: cover;}
.qygl1{background: url(../images/qygl1bg_02.jpg) center center;background-size: cover;padding-bottom: 510px;}
.qygl2{background: url(../images/qygl2bg_02.jpg) center center;background-size: cover;}
.qygl1 p{width: 92%;}
.tzgl1 .sybt{width: 78%;}
.tzgl1 .sybt h2{font-size: 36px;}
.tzgl2 h2,.tzgl2 h3,.tzgl2 p{color: #051626;}




















